/* CSS Document */

.home_featured_section
{
	position:relative;
	min-height:	536px;

}

	.tagline
	{
		top:14.92%;
		font-family:"prelo";
		position:absolute;
	}
	
	.tagline p
	{
		margin-top:0;
		margin-bottom:2px;
	}
	
	.tagline_small
	{
		color:#0652a3;
		font-size:20px;
		font-weight:100;
		overflow:hidden;
		padding-left:20px;
	}
	
	.tagline_big
	{
		
	}
	
		.tagline_big span
		{	
			display:inline-block;
			padding: 10px 20px;
			background:#0652a3;
			color:#ffffff;
			font-weight:normal;
			font-size:36px;
			line-height: 24px;
			clear:both;
			float:left;
		}
		
		.tagline_big span:first-child
		{
			padding-top:15px;	
		}
		
		.tagline_big span:last-child
		{
			padding-bottom:15px;
		}
		
		.home_featured_section .btn2
		{
			position:absolute;
			top:66.23%;
			right:0;	
		}
		
.home_featured_boxes
{
	text-align:center;
	margin-bottom:50px;
	font-family:"prelo";
}

	.home_featured_boxes .title
	{
		font-weight:100;
		color:#0652a3;
		font-size:36px;
		text-align:center;
		margin:80px 0 40px;
	}
	
.home_featured_boxes table.boxes
{
	margin:0 auto;
	border-spacing: 15px;
    border-collapse: separate;
}

	.home_featured_boxes table.boxes tr > td
	{
		padding:0px 0 65px;
		border:1px solid #22bcb9;
		width:195px;
		position:relative;
		font-size:18px;
		color:#0652a3;
		font-weight:100;
	}
	
	.home_featured_boxes table.boxes tr > td .top_icon
	{
		width:inherit;
		background:url(../images/icons/checkmark.png) no-repeat top center;
		height:35px;
		position:relative;
		top:-20px;
	}
	
	.home_featured_boxes table.boxes tr > td .bottom_icon
	{
		width:195px;
		text-align:center;
		width: 150px;
		position:absolute;
		bottom:0;
	}
	
		.home_featured_boxes table.boxes tr > td a
		{
			color:#0652a3;
		}
	
	.home_featured_boxes table.boxes tr > td .bottom_icon img
	{
		position:absolute;
		bottom:12px;
	}
	
		.home_featured_boxes table.boxes tr > td > p
		{
			margin-top:0;
		}
		
		
		
.MC_content
{
	padding-top:110px;
}


.page_content .post_box
{
	border-bottom:0px none;	
}

.page_content .post_box.has_thumb .post_content {
    min-height: 255px;
    padding-left: 380px;
    position: relative;
	font-size:15px;
}

.page_content .post_box.has_thumb .post_content .featured_img {
    left: -17px;
    position: absolute;
}


	.page_content .post_box:nth-child(even).has_thumb .post_content {
    	min-height: 255px;
    	padding-right: 380px;
		padding-left:0;
		text-align:right;
	}
	
	.page_content .post_box:nth-child(even) .post_content .featured_img {
    	right: -18px;
		left:auto;
    	position: absolute;
	}
	
.cat_label
{
	position:absolute;
	left:-17px;
	top:185px;
	font-family:"prelo";
}

	.cat_label a:hover span
	{
		text-decoration:underline;
	}

	.cat_label span
	{
		clear:both;
		float:left;
		display:inline-block;
		background:#0652a3;
		color:#fff;
		font-size: 18px;
		font-weight: 100;
		padding:2px 15px;
		max-width: 348px;
	}
	
	.cat_label span:first-child
	{
		padding-top:6px;
	}
	
	.cat_label span:last-child
	{
		padding-bottom:6px;
	}
	
.page_content .post_box:nth-child(even).has_thumb .cat_label
{
	left:auto;
	right:-18px;
}

	.page_content .post_box:nth-child(even).has_thumb .cat_label span
	{
		float:right;	
	}
	
/* Slider */

.white_back
{
	background:#fff;	
	overflow: hidden;
}

	.white_back ~ .h_shadow
	{
		margin-top:-16px;	
	}

#partner_slider
{
	overflow:hidden;
	position:relative;
	z-index:5;	
	height:auto;
	background:#fff;
	margin: 15px 0;
}

	#partner_slider h2
	{
		font-family: 'TradeGothicLT';
		color:#488395;
		font-size:30px;	
		text-align:center;
		margin-top:8px;
		font-weight:normal;
	}


	.slider_shadow
	{
		background:url(images/head/horiz-shadow.png) no-repeat center top;
		position:absolute;
		z-index:4;
		height:25px;
		width:100%;
	}
	
		.slider_shadow.top
		{
			top:-7px;
		}
		
		.slider_shadow.bottom
		{
			bottom:-7px;
		}
	
	#my_slider
	{
		list-style-type:none;
		width:910px;
		display:block;
		padding:0;
		margin:10px 20px;
		position:relative;
		height:79px;	
	}
	
		#my_slider li table td img
		{
			max-height: 75px;
		}
	
		.bx-wrapper
		{
			/* margin-left: 32px; 
			width:962px !important; */
		}
	
		#partner_slider a.bx-prev
		{
			position:absolute;
			left:0px;
			background:url(../images/slider_prev.png) no-repeat;
			height:24px;
			width:24px;
			text-indent:-9999px;
			display:block;
			top: 33px;
		}
		
		#partner_slider a.bx-next
		{
			position:absolute;
			right: -40px;
			background:url(../images/slider_next.png) no-repeat;
			height:24px;
			width:24px;
			text-indent:-9999px;
			display:block;
			top: 33px;
		}
	
		#my_slider li, #my_slider li table
		{
			width:inherit;
			text-align:center;
			
			/* left: -10px; */
    		position: relative;
		}
	
	#my_slider td img, #my_slider td
	{
    	vertical-align: top;	
	}
	
	#my_slider td
	{
		max-width: 20%;
	}

